ISCS#FEP - Feature #907

webl 0000000000
10/13/2020 07:02 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/12/2020
10/15/2020
100%

30.00 hours
33.00 hours

Description

000000000000web0000
00ooooboooooooog

History

#1 - 10/13/2020 07:02 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 10/15/2020 05:18 PM - zhenyu yu
- % Done changed from 0 to 100
#3 - 10/15/2020 05:18 PM - zhenyu yu
- Due date changed from 10/14/2020 to 10/15/2020

#4 - 10/15/2020 05:20 PM - zhenyu yu

- Status changed from In Progress to Resolved
